2

I'm new to ubuntu. I want internet explorer to run on my ubuntu machine12.04. I used the following commands:

sudo apt-get install wine cabextract
wget http://www.tatanka.com.br/ies4linux/downloads/ies4linux-latest.tar.gz
tar zxvf ies4linux-latest.tar.gz
cd ies4linux-*
./ies4linux

But i'm getting: "an error occured while trying to cabextract some files".

This is the error:

manish@punam-ubuntu:~/ies4linux-2.99.0.1$ ./ies4linux --no-gui --no-flash
IEs4Linux 2 is developed to be used with recent Wine versions (0.9.x). It seems that you are using an old version. It's recommended that you update your wine to the latest version (Go to: winehq.com).

IEs4Linux will:
  - Install Internet Explorers: 6.0
  - Using IE locale: EN-US
  - Install everything at: /home/manish/.ies4linux
[ OK ]

Downloading everything we need
  Downloading from microsoft.com:
   0%   mfc42.cab   249973USA8.exe
   0%   SCR56EN.CAB[ OK ].CABP.CABB

Installing IE 6
  Initializing
  Creating Wine Prefix
  Extracting CAB files
/home/manish/.ies4linux/downloads/ie6/EN-US/ADVAUTH.CAB: No such file or directory
/home/manish/.ies4linux/downloads/ie6/EN-US/CRLUPD.CAB: No such file or directory
/home/manish/.ies4linux/downloads/ie6/EN-US/HHUPD.CAB: No such file or directory
/home/manish/.ies4linux/downloads/ie6/EN-US/IEDOM.CAB: No such file or directory
/home/manish/.ies4linux/downloads/ie6/EN-US/IE_EXTRA.CAB: No such file or directory
/home/manish/.ies4linux/downloads/ie6/EN-US/IE_S*.CAB: No such file or directory
/home/manish/.ies4linux/downloads/ie6/EN-US/SETUPW95.CAB: No such file or directory
/home/manish/.ies4linux/downloads/ie6/EN-US/VGX.CAB: No such file or directory
An error occured when trying to cabextract some files.

I need internet explorer to run a particular website. Help me out!!

Thank you

  • lol you come all the way to ubuntu just to use Internet Explorer... – TallChuck Jun 4 '16 at 0:29
3

Use playonlinux.

If you already have wine installed, just run:

sudo apt install playonlinux

Then run PlayOnLinux and click the Install button.

You'll find various versions of Internet Explorer under the Internet tab. Select the version you want, and click Install.

Make sure you have the installation file for the same IE version as you have selected in POL. Also, I think you might need the 32-bit version of the installer, so make sure you've got that right.

Other than that, POL is extremely user friendly, and usually works very smoothly.

Please note that you need to keep the installer on an ext4 volume for installation to work. It won't work if it's stored on an FAT or NTFS volume, etc.

By the way, are you running Ubuntu 12.04? Why don't you upgrade?

| improve this answer | |
  • Thank you very much. POL was awesome. I will update to latest version of ubuntu. Thank you again. – manish reddy Jun 3 '16 at 13:15
  • @manishreddy You're welcome. Yes, POL rocks, there are so many programs you can install with ease. If you're gonna update Ubuntu, consider backing up your stuff first. Just to be safe. – Revetahw says Reinstate Monica Jun 3 '16 at 13:23

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.